# frozen_string_literal: true

source 'https://rubygems.org'
ruby RUBY_VERSION

gem 'jekyll', '~> 4.2'

gem 'rubocop', '~> 1.10', require: false

gem 'tzinfo-data', platforms: %i[mingw mswin x64_mingw jruby]
